<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="main_activity_menu_close_opened_files">ファイルを閉じる</string>
    <string name="main_activity_menu_trackbook">トラック・ブック</string>
    <string name="main_activity_menu_waypoints_info">ウェイポイント情報</string>
    <string name="main_activity_menu_prev_track">前のトラック/ルート</string>
    <string name="main_activity_menu_next_track">次のトラック/ルート</string>
    <string name="main_activity_menu_all_tracks">すべてのトラック/ルート</string>
    <string name="main_activity_menu_search">検索</string>
    <string name="main_activity_menu_waypoints">ウェイポイント</string>
    <string name="main_activity_menu_follow_gps">現在地</string>
    <string name="main_activity_menu_switch_map_type">地図の変更</string>
    <string name="main_activity_menu_tms_map">オンライン地図</string>
    <string name="main_activity_menu_wms_map">WMS地図</string>
    <string name="main_activity_menu_map_type_terrain">地形図</string>
    <string name="main_activity_menu_map_type_satellite">衛星地図</string>
    <string name="main_activity_menu_settings">設定</string>
    <string name="main_activity_menu_user_guide">ヘルプ</string>
    <string name="main_activity_menu_open_files">ファイルを開く</string>
    <string name="main_activity_menu_tracks_routes_info">トラック/ルート情報</string>
    <string name="main_activity_menu_rotate_map">地図を回転</string>
    <string name="main_activity_menu_about">について</string>
    <string name="main_activity_menu_take_screenshot">スクリーンショット</string>
    <string name="main_activity_menu_customize">カスタマイズ</string>
    <string name="main_activity_menu_menu">メニュー</string>
    <string name="main_activity_track_route_name_all_track_routes">すべてのトラック/ルート (%d)</string>
    <string name="main_activity_accelerometer_senzor">加速度センサー</string>
    <string name="main_activity_magnetic_senzor">磁気センサー</string>
    <string name="main_activity_graph_menu_show_direction_icons">方向表示</string>
    <string name="main_activity_graph_menu_show_distance_icons">距離表示</string>
    <string name="main_activity_graph_menu_zooming">グラフ拡大</string>
    <string name="navigation_drawer_open">ナビゲーションドローワを開く</string>
    <string name="navigation_drawer_close">ナビゲーションドローワを閉じる</string>
    <string name="file_browser_activity_label">ファイルブラウザ</string>
    <string name="file_browser_tab_file_browser">ファイルブラウザ</string>
    <string name="file_browser_tab_favorites">お気に入り</string>
    <string name="file_browser_tab_history">履歴</string>
    <string name="file_browser_no_files">ファイルがありません</string>
    <string name="file_browser_selected_files" formatted="false">選択されたファイル %d/%d</string>
</resources>